<div th:fragment="podcastCard(podcast)" th:remove="tag">
    <a class="podcastCard" th:href="'/podcasts/' + ${podcast.id}">
        <img th:src="'images/' + ${podcast.imageUrl}" class="podcastImage">
    </a>
</div>
